@charset "UTF-8";
/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  font-size: 100%;
}

ul, ol {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

del {
  text-decoration: line-through;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

* {
  box-sizing: border-box;
}

#footer_calbeeroot {
  position: relative;
  z-index: 99999;
}

main#aainc {
  /*---------------------------------------------------------------------------------------
    animation
  ----------------------------------------------------------------------------------------*/
  /*---------------------------------------------------------------------------------------
    menu / anchor / toggle / ugc / bg-fixed
  ----------------------------------------------------------------------------------------*/
  /*---------------------------------------------------------------------------------------
    header / footer
  ----------------------------------------------------------------------------------------*/
  /*---------------------------------------------------------------------------------------
    wrapper / columns
  ----------------------------------------------------------------------------------------*/
  /*---------------------------------------------------------------------------------------
    main / side
  ----------------------------------------------------------------------------------------*/
  /*---------------------------------------------------------------------------------------
    kv
  ----------------------------------------------------------------------------------------*/
  /*---------------------------------------------------------------------------------------
    kv-under
  ----------------------------------------------------------------------------------------*/
  /*---------------------------------------------------------------------------------------
    collabo
  ----------------------------------------------------------------------------------------*/
  /*---------------------------------------------------------------------------------------
    concept
  ----------------------------------------------------------------------------------------*/
  /*---------------------------------------------------------------------------------------
    w-chance
  ----------------------------------------------------------------------------------------*/
  /*---------------------------------------------------------------------------------------
    post
  ----------------------------------------------------------------------------------------*/
  /*---------------------------------------------------------------------------------------
    guideline
  ----------------------------------------------------------------------------------------*/
}
main#aainc .fade-in {
  transform: translate(0, min(calc(10 / 750 * 100vw), calc(10 / 750 * 580px)));
  opacity: 0;
  position: relative;
  transition: 2s;
}
main#aainc .fade-in.fade-in-right {
  transform: translate(min(calc(20 / 750 * 100vw), calc(20 / 750 * 580px)), 0);
}
main#aainc .fade-in.fade-in-left {
  transform: translate(min(calc(-20 / 750 * 100vw), calc(-20 / 750 * 580px)), 0);
}
main#aainc .fade-in.fade-in-active {
  transform: translate(0, 0);
  opacity: 1;
}
main#aainc .title-line {
  padding-bottom: min(calc(20 / 750 * 100vw), calc(20 / 750 * 580px));
  position: relative;
}
main#aainc .title-line::before {
  content: "";
  width: 0;
  height: min(calc(2 / 750 * 100vw), calc(2 / 750 * 580px));
  display: block;
  background-color: #000;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  transition: width 0.5s ease-in;
}
main#aainc .title-line.title-line-active::before {
  width: min(calc(320 / 750 * 100vw), calc(320 / 750 * 580px));
}
main#aainc .c_tit-bd {
  display: flex;
  align-items: center;
  line-height: 1;
}
main#aainc .c_tit-bd:before, main#aainc .c_tit-bd:after {
  content: "";
  height: min(calc(4 / 750 * 100vw), calc(4 / 750 * 580px));
  flex-grow: 1;
  background-color: #666;
}
main#aainc .c_tit-bd:before {
  margin-right: min(calc(14 / 750 * 100vw), calc(14 / 750 * 580px));
}
main#aainc .c_tit-bd:after {
  margin-left: min(calc(14 / 750 * 100vw), calc(14 / 750 * 580px));
}
main#aainc .side-bnr {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  width: min(calc(670 / 750 * 100vw), calc(670 / 750 * 580px));
  height: min(calc(120 / 750 * 100vw), calc(120 / 750 * 580px));
  font-weight: bold;
  font-size: min(calc(28 / 750 * 100vw), calc(28 / 750 * 580px));
  font-family: "Noto Sans JP", sans-serif;
  margin: 0 auto;
  border-radius: min(calc(20 / 750 * 100vw), calc(20 / 750 * 580px));
  background-color: #ffd54d;
}
main#aainc .side-bnr.w {
  color: #ff0033;
  background-color: #fff;
}
main#aainc .menu.fixed {
  width: 100vw;
  height: 100vh;
  background-color: #fff;
  position: fixed;
  top: 0;
  left: 0;
  transform: translate(0, -100%);
  transition: transform 0.7s 0.3s;
  z-index: 99999999;
}
main#aainc .menu.fixed.is-active {
  transform: translate(0, 0);
  transition: transform 0.7s;
}
main#aainc .menu.fixed .menu-wrap {
  padding: calc(100 / 750 * 100vw) calc(40 / 750 * 100vw);
  border-radius: calc(14 / 750 * 100vw);
}
main#aainc .menu.fixed .menu-cont {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}
main#aainc .menu-open {
  width: calc(82 / 750 * 100vw);
  height: calc(82 / 750 * 100vw);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border: calc(2 / 750 * 100vw) solid #fff;
  border-radius: calc(8 / 750 * 100vw);
  box-shadow: calc(2 / 750 * 100vw) calc(2 / 750 * 100vw) calc(5 / 750 * 100vw) rgba(0, 0, 0, 0.3);
  background-color: #fff;
  position: fixed;
  top: calc(36 / 750 * 100vw);
  right: calc(24 / 750 * 100vw);
  z-index: 999999;
  cursor: pointer;
}
@media screen and (min-width: 1080px) {
  main#aainc .menu-open {
    display: none;
  }
}
main#aainc .menu-open span {
  width: calc(30 / 750 * 100vw);
  height: calc(2 / 750 * 100vw);
  background-color: #000;
  position: relative;
}
main#aainc .menu-open span:not(:last-of-type) {
  margin-bottom: calc(6 / 750 * 100vw);
}
main#aainc .menu-close {
  width: calc(80 / 750 * 100vw);
  height: calc(80 / 750 * 100vw);
  position: fixed;
  top: calc(10 / 750 * 100vw);
  right: calc(10 / 750 * 100vw);
  z-index: 9999999;
  cursor: pointer;
}
main#aainc .menu-close span::before, main#aainc .menu-close span::after {
  content: "";
  width: calc(60 / 750 * 100vw);
  height: calc(4 / 750 * 100vw);
  display: block;
  background-color: #000;
  position: absolute;
  top: calc(50% - 1 / 750 * 100vw);
  left: 50%;
  transform: translateX(-50%) rotate(45deg);
}
main#aainc .menu-close span::after {
  transform: translateX(-50%) rotate(135deg);
}
main#aainc .menu-logo {
  margin-bottom: calc(60 / 750 * 100vw);
}
@media screen and (max-width: 767px) {
  main#aainc .menu-logo img {
    width: calc(250 / 750 * 100vw);
  }
}
@media screen and (min-width: 768px) {
  main#aainc .menu.fixed.is-active {
    transition: transform 0.7s;
  }
  main#aainc .menu.fixed .menu {
    transition: transform 0.7s 0.3s;
  }
  main#aainc .menu.fixed .menu-wrap {
    padding: 80px 24px 35px;
  }
  main#aainc .menu-open {
    width: 50px;
    height: 50px;
    border-radius: 4px;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
    top: 12px;
    right: 12px;
  }
  main#aainc .menu-open span {
    width: 20px;
    height: 2px;
  }
  main#aainc .menu-open span:not(:last-of-type) {
    margin-bottom: 3px;
  }
  main#aainc .menu-close {
    width: 40px;
    height: 40px;
    top: 10px;
    right: 12px;
  }
  main#aainc .menu-close span::before, main#aainc .menu-close span::after {
    width: 30px;
    height: 2px;
    top: calc(50% - 1px);
  }
  main#aainc .menu-logo {
    margin-bottom: 40px;
  }
  main#aainc .menu-logo img {
    width: 150px;
  }
}
main#aainc .anchor-list-item {
  cursor: pointer;
}
main#aainc .anchor-list-item:not(:last-of-type) {
  margin-bottom: calc(40 / 750 * 100vw);
}
main#aainc .anchor-list-item a {
  padding-left: calc(40 / 750 * 100vw);
  font-size: calc(32 / 750 * 100vw);
  font-weight: 600;
  color: #000;
  line-height: 1.3;
  text-align: left;
  letter-spacing: 0.01em;
  position: relative;
  opacity: 0.3;
  transition: opacity 0.7s;
}
main#aainc .anchor-list-item a::before {
  content: "";
  width: calc(20 / 750 * 100vw);
  height: calc(20 / 750 * 100vw);
  display: block;
  background-color: #000;
  border-radius: 50%;
  position: absolute;
  top: calc(50% - 10 / 750 * 100vw);
  left: 0;
}
main#aainc .anchor-list-item a[aria-current=true] {
  opacity: 1;
}
@media screen and (min-width: 768px) {
  main#aainc .anchor-list-item:not(:last-of-type) {
    margin-bottom: 20px;
  }
  main#aainc .anchor-list-item a {
    padding-left: 20px;
    font-size: calc(16 / 1440 * 100vw);
  }
  main#aainc .anchor-list-item a::before {
    width: 10px;
    height: 10px;
    top: calc(50% - 5px);
    left: 0;
  }
  main#aainc .anchor-list-item a:hover {
    opacity: 1;
  }
}
main#aainc .toggle-wrap {
  margin-bottom: max(calc(-120 / 750 * 100vw), calc(-120 / 750 * 580px));
  padding: min(calc(80 / 750 * 100vw), calc(80 / 750 * 580px)) min(calc(60 / 750 * 100vw), calc(60 / 750 * 580px)) min(calc(60 / 750 * 100vw), calc(60 / 750 * 580px));
  border: min(calc(2 / 750 * 100vw), calc(2 / 750 * 580px)) solid #000;
  background-color: #fff;
  display: none;
  position: relative;
  top: max(calc(-40 / 750 * 100vw), calc(-40 / 750 * 580px));
  left: 0;
  right: 0;
}
main#aainc .toggle-text {
  font-size: min(calc(24 / 750 * 100vw), calc(24 / 750 * 580px));
  font-weight: 400;
  color: #000;
  line-height: 1.4;
  text-align: left;
  letter-spacing: 0.02em;
}
main#aainc .toggle-button {
  margin: min(calc(80 / 750 * 100vw), calc(80 / 750 * 580px)) auto 0;
  width: min(calc(320 / 750 * 100vw), calc(320 / 750 * 580px));
  height: min(calc(80 / 750 * 100vw), calc(80 / 750 * 580px));
  border: min(calc(2 / 750 * 100vw), calc(2 / 750 * 580px)) solid #000;
  border-radius: min(calc(40 / 750 * 100vw), calc(40 / 750 * 580px));
  background: #fff;
  text-align: center;
  position: relative;
  z-index: 999;
  cursor: pointer;
}
main#aainc .toggle-button-text {
  padding-top: min(calc(26 / 750 * 100vw), calc(26 / 750 * 580px));
  font-size: min(calc(22 / 750 * 100vw), calc(22 / 750 * 580px));
  font-weight: 400;
  color: #000;
  line-height: 1;
  text-align: center;
  letter-spacing: 0.02em;
}
main#aainc .toggle-button span {
  width: min(calc(20 / 750 * 100vw), calc(20 / 750 * 580px));
  height: min(calc(20 / 750 * 100vw), calc(20 / 750 * 580px));
  position: absolute;
  top: min(calc(28 / 750 * 100vw), calc(28 / 750 * 580px));
  right: min(calc(25 / 750 * 100vw), calc(25 / 750 * 580px));
  transition: transform 0.7s;
}
main#aainc .toggle-button span::before, main#aainc .toggle-button span::after {
  content: "";
  width: min(calc(20 / 750 * 100vw), calc(20 / 750 * 580px));
  height: min(calc(2 / 750 * 100vw), calc(2 / 750 * 580px));
  display: block;
  background-color: #000;
  position: absolute;
  top: min(calc(50% - 1 / 750 * 100vw), calc(50% - 1 / 750 * 580px));
  right: 0;
  transform: rotate(0);
}
main#aainc .toggle-button span::after {
  transform: rotate(90deg);
}
main#aainc .toggle-button.is-active .toggle-icon {
  transform: rotate(45deg);
}
main#aainc .ugc {
  padding: min(calc(80 / 750 * 100vw), calc(80 / 750 * 580px)) 0 min(calc(40 / 750 * 100vw), calc(40 / 750 * 580px));
}
main#aainc .ugc-title {
  margin-bottom: min(calc(60 / 750 * 100vw), calc(60 / 750 * 580px));
  font-size: min(calc(36 / 750 * 100vw), calc(36 / 750 * 580px));
  font-weight: 700;
  color: #000;
  line-height: 1;
  text-align: center;
  letter-spacing: 0.025em;
}
@media screen and (min-width: 768px) {
  main#aainc .bg-fixed {
    position: fixed;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    background: #eee;
    background: url(../img/bg.png) center 0/cover no-repeat;
    z-index: -10;
  }
}
@media screen and (max-width: 767px) {
  main#aainc .bg-fixed {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  main#aainc .bg-fixed {
    display: block;
  }
}
main#aainc .header {
  padding: 0 calc(40 / 750 * 100vw);
  width: 100%;
  height: calc(160 / 750 * 100vw);
  background-color: #fff;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999999;
}
main#aainc .header-wrap {
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media screen and (max-width: 767px) {
  main#aainc .header-logo img {
    width: calc(200 / 750 * 100vw);
  }
}
@media screen and (min-width: 768px) {
  main#aainc .header {
    padding: 0 40px;
    height: 80px;
  }
  main#aainc .header-logo img {
    width: 100px;
  }
}
main#aainc .footer {
  width: 100%;
  padding: min(calc(70 / 750 * 100vw), calc(70 / 750 * 580px)) min(calc(60 / 750 * 100vw), calc(60 / 750 * 580px)) min(calc(50 / 750 * 100vw), calc(50 / 750 * 580px));
  background-color: #fff;
  position: relative;
  left: 0;
  bottom: initial;
  z-index: 99999;
}
main#aainc .footer-logo {
  margin-bottom: min(calc(60 / 750 * 100vw), calc(60 / 750 * 580px));
  text-align: center;
}
main#aainc .footer-logo img {
  width: min(calc(200 / 750 * 100vw), calc(200 / 750 * 580px));
}
main#aainc .footer-list.sns {
  margin-bottom: min(calc(60 / 750 * 100vw), calc(60 / 750 * 580px));
  display: flex;
  justify-content: center;
  align-items: center;
}
main#aainc .footer-list.sns .footer-list-item:not(:last-of-type) {
  margin-right: min(calc(40 / 750 * 100vw), calc(40 / 750 * 580px));
}
main#aainc .footer-list.sns .footer-list-item:nth-of-type(1) img {
  width: min(calc(50 / 750 * 100vw), calc(50 / 750 * 580px));
}
main#aainc .footer-list.sns .footer-list-item:nth-of-type(2) img {
  width: min(calc(50 / 750 * 100vw), calc(50 / 750 * 580px));
}
main#aainc .footer-list.sns .footer-list-item:nth-of-type(3) img {
  width: min(calc(48 / 750 * 100vw), calc(48 / 750 * 580px));
}
main#aainc .footer-list.sns .footer-list-item a {
  display: block;
  transition: all 0.3s;
}
@media screen and (min-width: 768px) {
  main#aainc .footer-list.sns .footer-list-item a:hover {
    opacity: 0.7;
  }
}
main#aainc .footer-copyright {
  font-size: min(calc(20 / 750 * 100vw), calc(20 / 750 * 580px));
  font-weight: 300;
  color: #000;
  line-height: 1;
  text-align: center;
  letter-spacing: 0.03em;
}
main#aainc .wrapper {
  position: sticky;
  top: 0;
  left: 0;
  z-index: 9999;
}
main#aainc .columns {
  display: flex;
  justify-content: center;
}
main#aainc .columns > .main {
  padding: 0;
  width: min(100vw, 580px);
  display: block;
  text-align: center;
  position: relative;
}
@media screen and (max-width: 767px) {
  main#aainc .columns > .main {
    height: 100%;
    overflow: hidden;
  }
  main#aainc .columns > .main .footer {
    position: relative;
  }
}
@media screen and (min-width: 768px) {
  main#aainc .columns > .main {
    padding: 0 0 0;
  }
  main#aainc .columns > .main .header {
    display: none;
  }
}
main#aainc .side-column {
  height: 100vh;
  display: none;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  position: sticky;
  top: 0;
  z-index: 999;
}
main#aainc .side-column.right {
  margin-left: min(calc(70 / 750 * 100vw), calc(70 / 750 * 580px));
  min-width: 500px;
  max-width: 500px;
  align-items: flex-start;
  right: 0;
}
main#aainc .side-column.right .menu-cont div.tab > div {
  overflow: hidden;
  border-radius: min(calc(20 / 750 * 100vw), calc(20 / 750 * 580px));
  border: min(calc(4 / 750 * 100vw), calc(4 / 750 * 580px)) solid #e8e0d3;
  width: min(calc(190 / 750 * 100vw), calc(190 / 750 * 580px));
  height: min(calc(70 / 750 * 100vw), calc(70 / 750 * 580px));
  border-radius: min(calc(18 / 750 * 100vw), calc(18 / 750 * 580px));
  border: min(calc(4 / 750 * 100vw), calc(4 / 750 * 580px)) solid #e8e0d3;
  transition: 0.4s;
  background-color: #fff;
}
main#aainc .side-column.right .menu-cont a {
  transition: 0.4s;
}
main#aainc .side-column.right .menu-cont a:hover {
  opacity: 0.8;
}
main#aainc .side-column.right .menu-cont > div:last-child {
  margin-top: min(calc(20 / 750 * 100vw), calc(20 / 750 * 580px));
}
main#aainc .side-column.left {
  width: min(100%, (100vw - 580px) / 2 * 0.75);
  left: 0;
}
@media screen and (min-width: 1080px) {
  main#aainc .side-column {
    display: flex;
  }
  main#aainc .side-column.right {
    padding-top: 280px;
  }
}
main#aainc * {
  box-sizing: border-box;
}
main#aainc a {
  color: #333;
  text-decoration: none;
  display: inline-block;
}
main#aainc ul, main#aainc li {
  list-style: none;
}
main#aainc img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}
main#aainc sup {
  vertical-align: text-top;
  font-size: unset;
}
main#aainc .pc {
  display: none;
}
@media screen and (min-width: 768px) {
  main#aainc .pc {
    display: inline-block;
  }
  main#aainc .sp {
    display: none;
  }
}
main#aainc h1, main#aainc h2, main#aainc h3, main#aainc h4, main#aainc h5, main#aainc p, main#aainc span, main#aainc dt, main#aainc dd, main#aainc li {
  margin: 0;
  padding: 0;
  font-family: "Noto Sans JP", sans-serif;
  color: #0d0d20;
}
main#aainc div.tab {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: min(calc(10 / 750 * 100vw), calc(10 / 750 * 580px)) min(calc(20 / 750 * 100vw), calc(20 / 750 * 580px));
  margin: min(calc(20 / 750 * 100vw), calc(20 / 750 * 580px)) 0;
}
main#aainc div.tab > div {
  border-radius: min(calc(20 / 750 * 100vw), calc(20 / 750 * 580px));
  border: min(calc(4 / 750 * 100vw), calc(4 / 750 * 580px)) solid #e8e0d3;
  width: min(calc(190 / 750 * 100vw), calc(190 / 750 * 580px));
  height: min(calc(70 / 750 * 100vw), calc(70 / 750 * 580px));
  border-radius: min(calc(18 / 750 * 100vw), calc(18 / 750 * 580px));
  border: min(calc(4 / 750 * 100vw), calc(4 / 750 * 580px)) solid #e8e0d3;
  transition: 0.4s;
}
main#aainc div.tab > div a {
  width: 100%;
  height: 100%;
}
main#aainc div.tab > div:nth-of-type(1) {
  background: url(../img/logo_dennys.png) center/100% no-repeat;
}
main#aainc div.tab > div:nth-of-type(2) {
  background: url(../img/logo_matsu-koko.png) center/100% no-repeat;
}
main#aainc div.tab > div:nth-of-type(3) {
  background: url(../img/logo_yamazaki.png) center/100% no-repeat;
}
main#aainc a.fixed-banner {
  display: none;
  position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
  margin: 0 auto;
  z-index: 9999999;
  max-width: 580px;
}
@media screen and (min-width: 1080px) {
  main#aainc a.fixed-banner {
    display: none !important;
  }
}
main#aainc .kv {
  position: relative;
  z-index: 2;
}
main#aainc .kv p.time {
  padding: min(calc(20 / 750 * 100vw), calc(20 / 750 * 580px)) min(calc(10 / 750 * 100vw), calc(10 / 750 * 580px));
  font-weight: bold;
  font-size: min(calc(26 / 750 * 100vw), calc(26 / 750 * 580px));
  background: #ffd54d;
}
main#aainc .kv-under {
  padding: min(calc(60 / 750 * 100vw), calc(60 / 750 * 580px)) 0 min(calc(40 / 750 * 100vw), calc(40 / 750 * 580px));
  background-color: #fff8ed;
}
@media screen and (min-width: 1080px) {
  main#aainc .kv-under {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  main#aainc .kv-under {
    padding-top: min(calc(70 / 750 * 100vw), calc(70 / 750 * 580px));
  }
}
main#aainc .kv-under .menu-cont {
  padding: 0 min(calc(20 / 750 * 100vw), calc(20 / 750 * 580px));
}
main#aainc .kv-under .menu-cont > div:not(:nth-of-type(1)) {
  margin-top: min(calc(20 / 750 * 100vw), calc(20 / 750 * 580px));
}
main#aainc .kv-under .menu-cont > div a {
  transition: 0.4s;
}
main#aainc .kv-under .menu-cont > div a:hover {
  opacity: 0.8;
}
main#aainc section.collabo {
  background-color: #fff8ed;
}
@media screen and (min-width: 768px) {
  main#aainc section.collabo {
    padding-top: min(calc(40 / 750 * 100vw), calc(40 / 750 * 580px));
  }
}
main#aainc section.collabo h2 {
  padding: min(calc(15 / 750 * 100vw), calc(15 / 750 * 580px)) 0 min(calc(20 / 750 * 100vw), calc(20 / 750 * 580px));
  font-weight: bold;
  font-size: min(calc(36 / 750 * 100vw), calc(36 / 750 * 580px));
  color: #ff0033;
}
main#aainc section.collabo > p {
  text-align: left;
  padding: min(calc(20 / 750 * 100vw), calc(20 / 750 * 580px)) min(calc(60 / 750 * 100vw), calc(60 / 750 * 580px)) min(calc(100 / 750 * 100vw), calc(100 / 750 * 580px));
  font-size: min(calc(26 / 750 * 100vw), calc(26 / 750 * 580px));
  line-height: 1.5;
}
main#aainc section.collabo div.slider .slick-next {
  right: min(calc(30 / 750 * 100vw), calc(30 / 750 * 580px)) !important;
}
main#aainc section.collabo div.slider .slick-prev {
  left: min(calc(30 / 750 * 100vw), calc(30 / 750 * 580px)) !important;
}
main#aainc section.collabo div.slider .slick-prev:before {
  transform: rotate(180deg);
}
main#aainc section.collabo div.slider .slick-next:before, main#aainc section.collabo div.slider .slick-prev:before {
  background: url(../img/arrow_r.png) 0 0/100% no-repeat !important;
  opacity: 1 !important;
}
main#aainc section.collabo div.slider .slick-arrow {
  z-index: 2 !important;
}
main#aainc section.collabo div.slider .slick-arrow:before {
  content: "" !important;
  width: 100% !important;
  height: 100% !important;
  position: absolute;
  top: 0;
  left: 0;
}
main#aainc section.collabo div.slider button {
  width: min(calc(88 / 750 * 100vw), calc(88 / 750 * 580px));
  height: min(calc(88 / 750 * 100vw), calc(88 / 750 * 580px));
  transition: 0.4s;
}
main#aainc section.collabo div.slider button:hover {
  opacity: 0.8;
}
main#aainc section.collabo div.slider .slick-dots {
  top: max(calc(-180 / 750 * 100vw), calc(-180 / 750 * 580px));
  bottom: auto;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: min(calc(10 / 750 * 100vw), calc(10 / 750 * 580px)) min(calc(20 / 750 * 100vw), calc(20 / 750 * 580px));
}
main#aainc section.collabo div.slider .slick-dots li {
  width: min(calc(190 / 750 * 100vw), calc(190 / 750 * 580px));
  height: min(calc(70 / 750 * 100vw), calc(70 / 750 * 580px));
  border-radius: min(calc(18 / 750 * 100vw), calc(18 / 750 * 580px));
  border: min(calc(4 / 750 * 100vw), calc(4 / 750 * 580px)) solid #e8e0d3;
  background-color: #fff;
  transition: 0.4s;
}
main#aainc section.collabo div.slider .slick-dots li.slick-active {
  border: min(calc(4 / 750 * 100vw), calc(4 / 750 * 580px)) solid #ff0033;
}
main#aainc section.collabo div.slider .slick-dots li:hover {
  border: min(calc(4 / 750 * 100vw), calc(4 / 750 * 580px)) solid #ff0033;
}
main#aainc section.collabo div.slider .slick-dots li button:before {
  opacity: 1;
  z-index: 99999;
  content: "";
  width: 100%;
  height: 100%;
  border-radius: 10px;
}
main#aainc section.collabo div.slider .slick-dots li button:hover {
  opacity: 1;
}
main#aainc section.collabo div.slider .slick-dots li:nth-of-type(1) button main#aainc section.collabo div.slider .slick-dots li:before {
  background: url(../img/logo_dennys.png) center/100% no-repeat;
}
main#aainc section.collabo div.slider .slick-dots li:nth-of-type(2) button main#aainc section.collabo div.slider .slick-dots li:before {
  background: url(../img/logo_matsu-koko.png) center/100% no-repeat;
}
main#aainc section.collabo div.slider .slick-dots li:nth-of-type(3) button main#aainc section.collabo div.slider .slick-dots li:before {
  background: url(../img/logo_yamazaki.png) center/100% no-repeat;
}
main#aainc section.collabo div.slider .slick-dots li:nth-of-type(1) button:before {
  background: url(../img/logo_dennys.png) center/100% no-repeat;
}
main#aainc section.collabo div.slider .slick-dots li:nth-of-type(2) button:before {
  background: url(../img/logo_matsu-koko.png) center/100% no-repeat;
}
main#aainc section.collabo div.slider .slick-dots li:nth-of-type(3) button:before {
  background: url(../img/logo_yamazaki.png) center/100% no-repeat;
}
main#aainc section.collabo div.slider div.js-slider {
  margin-top: min(calc(120 / 750 * 100vw), calc(120 / 750 * 580px));
}
main#aainc section.collabo div.slider div.js-slider div.card {
  margin: 0 min(calc(20 / 750 * 100vw), calc(20 / 750 * 580px));
  padding: min(calc(5 / 750 * 100vw), calc(5 / 750 * 580px)) min(calc(5 / 750 * 100vw), calc(5 / 750 * 580px)) min(calc(50 / 750 * 100vw), calc(50 / 750 * 580px));
  background-color: #fff;
}
main#aainc section.collabo div.slider div.js-slider div.card h3 {
  margin: min(calc(30 / 750 * 100vw), calc(30 / 750 * 580px)) 0 min(calc(30 / 750 * 100vw), calc(30 / 750 * 580px));
  padding: 0 min(calc(40 / 750 * 100vw), calc(40 / 750 * 580px));
  font-weight: bold;
  font-size: min(calc(30 / 750 * 100vw), calc(30 / 750 * 580px));
}
main#aainc section.collabo div.slider div.js-slider div.card div.list {
  padding: 0 min(calc(75 / 750 * 100vw), calc(75 / 750 * 580px));
}
main#aainc section.collabo div.slider div.js-slider div.card dl:nth-of-type(1) dt:before {
  content: "1";
}
main#aainc section.collabo div.slider div.js-slider div.card dl:nth-of-type(2) dt:before {
  content: "2";
}
main#aainc section.collabo div.slider div.js-slider div.card dl:nth-of-type(3) dt:before {
  content: "3";
}
main#aainc section.collabo div.slider div.js-slider div.card dl dt {
  display: flex;
  align-items: center;
  text-align: left;
  padding-left: min(calc(20 / 750 * 100vw), calc(20 / 750 * 580px));
  font-size: min(calc(24 / 750 * 100vw), calc(24 / 750 * 580px));
  position: relative;
  font-weight: bold;
  line-height: 1.5;
}
main#aainc section.collabo div.slider div.js-slider div.card dl dt:before {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: min(calc(10 / 750 * 100vw), calc(10 / 750 * 580px));
  width: min(calc(46 / 750 * 100vw), calc(46 / 750 * 580px));
  height: min(calc(46 / 750 * 100vw), calc(46 / 750 * 580px));
  border-radius: 100%;
  color: #fff;
  font-family: "Rajdhani", sans-serif;
  font-size: min(calc(27 / 750 * 100vw), calc(27 / 750 * 580px));
  font-weight: bold;
  background-color: #000;
}
main#aainc section.collabo div.slider div.js-slider div.card dl dt span span {
  color: #ff0033;
}
main#aainc section.collabo div.slider div.js-slider div.card dl dt span span img {
  display: inline;
  vertical-align: middle;
  width: min(calc(20 / 750 * 100vw), calc(20 / 750 * 580px));
}
main#aainc section.collabo div.slider div.js-slider div.card dl dd {
  margin: min(calc(10 / 750 * 100vw), calc(10 / 750 * 580px)) 0 min(calc(30 / 750 * 100vw), calc(30 / 750 * 580px));
}
main#aainc section.collabo div.slider div.js-slider div.card dl dd a {
  transition: 0.4s;
}
main#aainc section.collabo div.slider div.js-slider div.card dl dd a:hover {
  opacity: 0.8;
}
main#aainc section.collabo div.slider div.js-slider div.card dl dd a.btn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: min(calc(440 / 750 * 100vw), calc(440 / 750 * 580px));
  height: min(calc(94 / 750 * 100vw), calc(94 / 750 * 580px));
  font-weight: bold;
  font-size: min(calc(26 / 750 * 100vw), calc(26 / 750 * 580px));
  border-radius: 100px;
  color: #fff;
  background-color: #ff0033;
}
main#aainc section.collabo div.slider div.js-slider div.card h4 {
  margin-top: min(calc(20 / 750 * 100vw), calc(20 / 750 * 580px));
  padding: 0 min(calc(50 / 750 * 100vw), calc(50 / 750 * 580px));
  font-size: min(calc(24 / 750 * 100vw), calc(24 / 750 * 580px));
}
main#aainc section.collabo div.slider div.js-slider div.card h4 img {
  width: min(calc(475 / 750 * 100vw), calc(475 / 750 * 580px));
}
main#aainc section.collabo div.attention {
  margin-top: min(calc(50 / 750 * 100vw), calc(50 / 750 * 580px));
  padding: min(calc(30 / 750 * 100vw), calc(30 / 750 * 580px)) min(calc(60 / 750 * 100vw), calc(60 / 750 * 580px)) min(calc(50 / 750 * 100vw), calc(50 / 750 * 580px));
  background-color: #eee;
}
main#aainc section.collabo div.attention h3 {
  font-weight: bold;
  font-size: min(calc(30 / 750 * 100vw), calc(30 / 750 * 580px));
  margin-bottom: min(calc(20 / 750 * 100vw), calc(20 / 750 * 580px));
}
main#aainc section.collabo div.attention p {
  line-height: 1.5;
  text-align: left;
  margin-bottom: min(calc(10 / 750 * 100vw), calc(10 / 750 * 580px));
  padding-left: min(calc(24 / 750 * 100vw), calc(24 / 750 * 580px));
  font-size: min(calc(24 / 750 * 100vw), calc(24 / 750 * 580px));
  position: relative;
}
main#aainc section.collabo div.attention p:before {
  content: "※";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  text-align: left;
  margin: auto;
  font-size: 1em;
}
main#aainc section.prize {
  padding-bottom: min(calc(30 / 750 * 100vw), calc(30 / 750 * 580px));
  background-color: #fff8ed;
}
main#aainc section.prize div.head {
  padding: min(calc(10 / 750 * 100vw), calc(10 / 750 * 580px)) min(calc(10 / 750 * 100vw), calc(10 / 750 * 580px)) min(calc(30 / 750 * 100vw), calc(30 / 750 * 580px));
}
main#aainc section.prize div.head h2 {
  margin: min(calc(40 / 750 * 100vw), calc(40 / 750 * 580px)) 0 min(calc(30 / 750 * 100vw), calc(30 / 750 * 580px));
  font-weight: bold;
  font-size: min(calc(40 / 750 * 100vw), calc(40 / 750 * 580px));
  color: #ff0033;
}
main#aainc section.prize div.head p {
  text-align: left;
  padding: 0 min(calc(60 / 750 * 100vw), calc(60 / 750 * 580px));
  font-size: min(calc(26 / 750 * 100vw), calc(26 / 750 * 580px));
  line-height: 1.5;
}
main#aainc section.prize div.main {
  background-color: #fff8ed;
  padding: min(calc(40 / 750 * 100vw), calc(40 / 750 * 580px)) min(calc(60 / 750 * 100vw), calc(60 / 750 * 580px)) min(calc(30 / 750 * 100vw), calc(30 / 750 * 580px));
}
main#aainc section.prize div.main h3 {
  margin-bottom: min(calc(30 / 750 * 100vw), calc(30 / 750 * 580px));
  font-weight: bold;
  font-size: min(calc(32 / 750 * 100vw), calc(32 / 750 * 580px));
}
main#aainc section.prize div.main div.image img {
  width: 100%;
}
main#aainc section.prize div.main div.image + p {
  margin: min(calc(14 / 750 * 100vw), calc(14 / 750 * 580px)) 0 min(calc(50 / 750 * 100vw), calc(50 / 750 * 580px));
  font-size: min(calc(22 / 750 * 100vw), calc(22 / 750 * 580px));
}
main#aainc section.prize div.foot {
  padding: min(calc(0 / 750 * 100vw), calc(0 / 750 * 580px)) min(calc(60 / 750 * 100vw), calc(60 / 750 * 580px)) min(calc(30 / 750 * 100vw), calc(30 / 750 * 580px));
}
main#aainc section.prize div.foot h3 {
  margin-bottom: min(calc(30 / 750 * 100vw), calc(30 / 750 * 580px));
  font-weight: bold;
  font-size: min(calc(32 / 750 * 100vw), calc(32 / 750 * 580px));
}
main#aainc section.prize div.foot ul {
  display: flex;
  justify-content: space-between;
  gap: 0 min(calc(20 / 750 * 100vw), calc(20 / 750 * 580px));
}
main#aainc section.prize div.foot ul li {
  width: 50%;
  padding: min(calc(50 / 750 * 100vw), calc(50 / 750 * 580px)) min(calc(24 / 750 * 100vw), calc(24 / 750 * 580px)) min(calc(30 / 750 * 100vw), calc(30 / 750 * 580px));
  border: 2px solid #eee0be;
  background-color: #fff;
  position: relative;
}
main#aainc section.prize div.foot ul li h4 {
  font-weight: bold;
  margin-bottom: min(calc(20 / 750 * 100vw), calc(20 / 750 * 580px));
  font-size: min(calc(26 / 750 * 100vw), calc(26 / 750 * 580px));
}
main#aainc section.prize div.foot ul li h5 {
  margin-bottom: min(calc(20 / 750 * 100vw), calc(20 / 750 * 580px));
  font-size: min(calc(22 / 750 * 100vw), calc(22 / 750 * 580px));
}
main#aainc section.prize div.foot ul li p.txt {
  margin-bottom: min(calc(15 / 750 * 100vw), calc(15 / 750 * 580px));
  font-size: min(calc(22 / 750 * 100vw), calc(22 / 750 * 580px));
  line-height: 1.5;
}
main#aainc section.prize div.foot ul li a.btn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: min(calc(230 / 750 * 100vw), calc(230 / 750 * 580px));
  height: min(calc(72 / 750 * 100vw), calc(72 / 750 * 580px));
  border-radius: 100px;
  margin: 0 auto;
  font-weight: bold;
  font-size: min(calc(24 / 750 * 100vw), calc(24 / 750 * 580px));
  color: #fff;
  background-color: #ff0033;
  transition: 0.4s;
}
main#aainc section.prize div.foot ul li a.btn:hover {
  opacity: 0.8;
}
main#aainc section.prize div.foot ul li div.btn-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 0 min(calc(10 / 750 * 100vw), calc(10 / 750 * 580px));
}
main#aainc section.prize div.foot ul li a.btn2 {
  width: min(calc(118 / 750 * 100vw), calc(118 / 750 * 580px));
  border-radius: 100px;
  margin: 0 auto;
  font-weight: bold;
  color: #fff;
  transition: 0.4s;
}
main#aainc section.prize div.foot ul li a.btn2:hover {
  opacity: 0.8;
}
main#aainc section.prize div.foot ul li a.btn2 img {
  width: 100%;
}
main#aainc section.prize div.foot ul li a.btn2:last-child {
  width: min(calc(150 / 750 * 100vw), calc(150 / 750 * 580px));
}
main#aainc section.prize div.foot ul li .icon {
  width: min(calc(84 / 750 * 100vw), calc(84 / 750 * 580px));
  margin-top: min(calc(8 / 750 * 100vw), calc(8 / 750 * 580px));
}
main#aainc section.prize div.foot ul li:before {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: min(calc(5 / 750 * 100vw), calc(5 / 750 * 580px));
  left: min(calc(5 / 750 * 100vw), calc(5 / 750 * 580px));
  margin: auto;
  width: min(calc(42 / 750 * 100vw), calc(42 / 750 * 580px));
  height: min(calc(42 / 750 * 100vw), calc(42 / 750 * 580px));
  border-radius: 100%;
  font-size: min(calc(22 / 750 * 100vw), calc(22 / 750 * 580px));
  font-weight: bold;
  color: #fff;
  background-color: #000;
}
main#aainc section.prize div.foot ul li:nth-of-type(1):before {
  content: "1";
}
main#aainc section.prize div.foot ul li:nth-of-type(2):before {
  content: "2";
}
main#aainc section.prize div.foot div.notice {
  margin-top: min(calc(25 / 750 * 100vw), calc(25 / 750 * 580px));
}
main#aainc section.prize div.foot div.notice p {
  text-align: left;
  line-height: 1.5;
  margin-bottom: min(calc(5 / 750 * 100vw), calc(5 / 750 * 580px));
  padding-left: min(calc(24 / 750 * 100vw), calc(24 / 750 * 580px));
  font-size: min(calc(22 / 750 * 100vw), calc(22 / 750 * 580px));
  position: relative;
}
main#aainc section.prize div.foot div.notice p:before {
  content: "※";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  text-align: left;
  margin: auto;
  font-size: 1em;
}
main#aainc .sponsorship {
  padding: min(calc(0 / 750 * 100vw), calc(0 / 750 * 580px)) 0 min(calc(50 / 750 * 100vw), calc(50 / 750 * 580px));
}
main#aainc .sponsorship h2 {
  margin: min(calc(40 / 750 * 100vw), calc(40 / 750 * 580px)) 0 min(calc(30 / 750 * 100vw), calc(30 / 750 * 580px));
  font-weight: bold;
  font-size: min(calc(40 / 750 * 100vw), calc(40 / 750 * 580px));
}
main#aainc .cv {
  margin-top: min(calc(30 / 750 * 100vw), calc(30 / 750 * 580px));
}
main#aainc .cv h2 {
  font-size: min(calc(30 / 750 * 100vw), calc(30 / 750 * 580px));
}
main#aainc .cv a.btn {
  width: min(calc(610 / 750 * 100vw), calc(610 / 750 * 580px));
  margin-top: min(calc(20 / 750 * 100vw), calc(20 / 750 * 580px));
  padding: min(calc(30 / 750 * 100vw), calc(30 / 750 * 580px)) min(calc(20 / 750 * 100vw), calc(20 / 750 * 580px));
  transition: 0.4s;
  font-size: min(calc(24 / 750 * 100vw), calc(24 / 750 * 580px));
  font-family: "Noto Sans JP", sans-serif;
  border-radius: 100px;
  color: #fff;
  background-color: #ff0033;
}
main#aainc .cv a.btn:hover {
  opacity: 0.8;
}
main#aainc section.post {
  background: url(../img/post_bg.png) center 0/cover no-repeat;
}
main#aainc section.post div.count {
  margin-bottom: min(calc(70 / 750 * 100vw), calc(70 / 750 * 580px));
}
main#aainc section.post div.count div.num {
  display: inline-flex;
  justify-content: center;
  align-items: center;
}
main#aainc section.post div.count div.num span {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  margin-right: min(calc(10 / 750 * 100vw), calc(10 / 750 * 580px));
  padding-top: min(calc(10 / 750 * 100vw), calc(10 / 750 * 580px));
  font-family: "Rajdhani", sans-serif;
}
main#aainc section.post div.count div.num span.bg {
  width: min(calc(84 / 750 * 100vw), calc(84 / 750 * 580px));
  height: min(calc(114 / 750 * 100vw), calc(114 / 750 * 580px));
  font-size: min(calc(105 / 750 * 100vw), calc(105 / 750 * 580px));
  border-radius: min(calc(10 / 750 * 100vw), calc(10 / 750 * 580px));
  background-color: #fff;
  box-shadow: min(calc(2 / 750 * 100vw), calc(2 / 750 * 580px)) min(calc(2 / 750 * 100vw), calc(2 / 750 * 580px)) min(calc(1 / 750 * 100vw), calc(1 / 750 * 580px)) min(calc(2 / 750 * 100vw), calc(2 / 750 * 580px)) rgba(0, 0, 0, 0.2);
}
main#aainc section.post div.count div.num span.tx1 {
  transform: translateY(min(calc(20 / 750 * 100vw), calc(20 / 750 * 580px)));
  font-size: min(calc(80 / 750 * 100vw), calc(80 / 750 * 580px));
  color: #fff;
}
main#aainc section.post div.count div.num span.tx2 {
  transform: translateY(min(calc(20 / 750 * 100vw), calc(20 / 750 * 580px)));
  margin-left: min(calc(3 / 750 * 100vw), calc(3 / 750 * 580px));
}
main#aainc section.post div.count div.num span.tx2 img {
  width: min(calc(49 / 750 * 100vw), calc(49 / 750 * 580px));
}
main#aainc .guideline {
  padding: min(calc(60 / 750 * 100vw), calc(60 / 750 * 580px)) min(calc(40 / 750 * 100vw), calc(40 / 750 * 580px)) min(calc(60 / 750 * 100vw), calc(60 / 750 * 580px));
  background-color: #fff8ed;
}
main#aainc .guideline h2 img {
  width: min(calc(198 / 750 * 100vw), calc(198 / 750 * 580px));
}
main#aainc .guideline-cont {
  position: relative;
  margin-top: min(calc(44 / 750 * 100vw), calc(44 / 750 * 580px));
  padding: min(calc(35 / 750 * 100vw), calc(35 / 750 * 580px)) min(calc(20 / 750 * 100vw), calc(20 / 750 * 580px)) min(calc(40 / 750 * 100vw), calc(40 / 750 * 580px)) min(calc(50 / 750 * 100vw), calc(50 / 750 * 580px));
  border: min(calc(4 / 750 * 100vw), calc(4 / 750 * 580px)) solid #aaa;
  border-radius: min(calc(18 / 750 * 100vw), calc(18 / 750 * 580px));
  background-color: #fff;
}
main#aainc .guideline-cont h3 {
  display: table;
  position: absolute;
  top: max(calc(-22 / 750 * 100vw), calc(-22 / 750 * 580px));
  left: 50%;
  transform: translateX(-50%);
  width: min(calc(400 / 750 * 100vw), calc(400 / 750 * 580px));
  font-size: min(calc(22 / 750 * 100vw), calc(22 / 750 * 580px));
  margin: 0 auto;
  padding: min(calc(8 / 750 * 100vw), calc(8 / 750 * 580px)) min(calc(0 / 750 * 100vw), calc(0 / 750 * 580px));
  border-radius: 100px;
  color: #fff;
  background-color: #aaa;
}
main#aainc .guideline-inner {
  padding: min(calc(5 / 750 * 100vw), calc(5 / 750 * 580px)) min(calc(35 / 750 * 100vw), calc(35 / 750 * 580px)) 0 0;
  max-height: min(calc(540 / 750 * 100vw), calc(540 / 750 * 580px));
  overflow-y: scroll;
}
main#aainc .guideline-inner::-webkit-scrollbar {
  width: min(calc(16 / 750 * 100vw), calc(16 / 750 * 580px));
}
main#aainc .guideline-inner::-webkit-scrollbar-track {
  border-radius: min(calc(8 / 750 * 100vw), calc(8 / 750 * 580px));
  background-color: #fff;
}
main#aainc .guideline-inner::-webkit-scrollbar-thumb {
  border-radius: min(calc(8 / 750 * 100vw), calc(8 / 750 * 580px));
  background-color: #aaa;
}
main#aainc .guideline-title.title1 {
  margin-bottom: min(calc(30 / 750 * 100vw), calc(30 / 750 * 580px));
  font-size: min(calc(40 / 750 * 100vw), calc(40 / 750 * 580px));
  font-weight: 700;
  color: #000;
  line-height: 1;
  text-align: center;
  letter-spacing: 0.025em;
}
main#aainc .guideline-title.title2 {
  margin-bottom: min(calc(40 / 750 * 100vw), calc(40 / 750 * 580px));
  font-size: min(calc(26 / 750 * 100vw), calc(26 / 750 * 580px));
  font-weight: 700;
  color: #000;
  line-height: 1.5;
  text-align: left;
  letter-spacing: 0.025em;
  position: relative;
}
main#aainc .guideline-text {
  font-size: min(calc(24 / 750 * 100vw), calc(24 / 750 * 580px));
  font-weight: 400;
  color: #000;
  line-height: 1.5;
  text-align: left;
  letter-spacing: 0.04em;
}
main#aainc .guideline-text + .guideline-title.title2 {
  margin-top: min(calc(1em + 25 / 750 * 100vw), calc(1em + 25 / 750 * 580px));
}
main#aainc .guideline-text a {
  font-weight: 700;
  color: #000;
  text-decoration: underline;
  word-break: break-all;
  transition: opacity 0.3s;
}
@media screen and (min-width: 768px) {
  main#aainc .guideline-text a:hover {
    opacity: 0.7;
  }
}